// colors
$gradient-green: linear-gradient(96.35deg, #67D2C4 0%, #35BAA7 100%);
$green: #5CC6B8;
$blue: #152F70;
$black: #050F26;
$light-gray: #F6F8FB;
$dark-gray: #9098A9;
$gray: #F4F7FA;
$white: #FFFFFF;
$red: #EA483F;

// font
$montserrat: 'Montserrat', Helvetica, sans-serif;

// breakpoints
$mobile-width: 500px;
